name: Clément
super: true
id: 4a80cf0d-4d74-4c14-ac57-e32d0f9278d9
password_hash: $2y$12$z4FEIBZ.6L/3MiNbf5UYkeyQZAr6CIElSk2HakCFoD9l.Bc/3xZRG
preferences:
  locale: en
  forms:
    newsletter:
      filters:
        form_news:
          display: 'Form news'
      columns:
        - datestamp
        - email
  theme: dark
